.TransactionalMessageBanner-module__squareBanner__Pw6Pf{border-radius:0}.IssueDetail-module__IssueDetailContainer__JnqVq{height:100%}.SidePanel-module__Overlay__HRved{--ease-out-cubic:cubic-bezier(.25,.46,.45,.94);z-index:2;background:0 0;height:1px}.SidePanel-module__Backdrop__y9iyE{background-color:var(--overlay-backdrop-bgColor,var(--color-overlay-backdrop));transition-duration:var(--transition-duration);transition-property:opacity;transition-timing-function:var(--ease-out-cubic);cursor:default;opacity:0;width:100%;bottom:0;left:0;right:0;top:var(--top-offset);border:none;border-radius:0;position:fixed}.SidePanel-module__sidePanel__Ceqal{border-radius:var(--borderRadius-large)0 0 var(--borderRadius-large);min-width:300px;max-width:unset;background:var(--bgColor-default);box-shadow:var(--shadow-floating-large);transition-duration:var(--transition-duration);transition-property:opacity,transform;transition-timing-function:var(--ease-out-cubic);opacity:0;bottom:0;right:0;top:var(--top-offset);position:fixed;overflow:auto;transform:translate(35%)}.SidePanel-module__openSidePanel__ZDtMy{transform:translate(0%)}.SidePanel-module__isVisible__a1xVf{opacity:1}.SidePanel-module__Box_2__sQ6x_{flex-direction:row;justify-content:space-between;display:flex}.SidePanel-module__IconButton__j5_18{float:right;margin:var(--base-size-16)}.IssueSidePanel-module__IssueSidePanelContent__OYdys{display:contents}
/*# sourceMappingURL=issues-react.a7c40dc106e08ab4.module-ee4b15bde3fd86b7.js.map*/
/*
     FILE ARCHIVED ON 19:23:35 Mar 20, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:56:34 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.077
  exclusion.robots: 0.15
  exclusion.robots.policy: 0.136
  esindex: 0.01
  cdx.remote: 9.604
  LoadShardBlock: 84.76 (3)
  PetaboxLoader3.datanode: 120.91 (4)
  load_resource: 126.528
  PetaboxLoader3.resolve: 52.694
*/